RANDOM
{% for line in lines -%}
{% set called_exten_index = range(0, called_extens | length) | random -%}
{{ line.username }};[authentication username={{ line.username }} password={{ line.password }}];{{ called_extens[called_exten_index] }}
{% endfor %}
